Subject: Last Call: Procedures for Modifying RSVP to a BCP

From: The IESG <[email-masked]>
Date: Tue, 25 Nov 2003 12:13:49 -0500

---------------
The IESG has received a request from an individual submitter to consider 
Procedures for Modifying RSVP <draft-kompella-rsvp-change-01.txt> as a BCP. 
This has been reviewed in the IETF and particular interest  was expressed by
the Transport Working Group (tsvwg), but it was not developed as the product
of an IETF Working Group. 

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2003-12-29.

File(s) can be obtained via
http://www.ietf.org/internet-drafts/draft-kompella-rsvp-change-01.txt